[OPTIONS]
PlaybackPeakMeterOn=0
JackRetaskLimit=1
SetDefaultDeviceByPage=1
bSupportMixerMode=0
Unmute_Mic_AA_Path_On_StereoMix_Default=1
bWXP64_HPMode_Reboot=1
OnlyOneHeadphone=1
bShowPluggedMsg=1


[DEFAULT_DEVICE]
ShowDefaultRecordingChangeMessage=1

[JACK_WINDOW]
Enable_Back_Jack_Retasking=0
Enable_Front_Jack_Retasking=0
jack_HP_mode_page_hide=1

[GENERAL_SETTING]
show_hp_in_auto_mute_as_options=1

[MIXER_WINDOW]
bASUSMicBoostStyle=1
PCBeep_Enable=1
PCBeep_LeftVolume=65535
PCBeep_RightVolume=65535
PCBeep_Mute=1
PCBeep_MaxVolume=32768


